{ moduleFunctions }:
let
  inherit (moduleFunctions.instancesFunctions)
    sopsPath
    ;

  label = "Samba";
  name = "samba";
in
{
  label = label;
  name = name;
  sops = {
    path0 = "${sopsPath}/${name}";
  };
  paths = {
  };
  ports = {
    port0 = 445; # Samba
  };
}
